﻿body {
margin:0;
background-image: url("img/bk.jpg");
background-repeat: repeat-x;
background-position: bottom;
}

/* generic attribute */
.left {float:left;}
.right {float:right;}
.w100 {width: 100%;} 
.w50 {width: 50%;}
.w40 {width: 40%;}
.w30 {width: 30%;}
.centered{text-align:center;}
.noborder{border:0 ! important;}

.clear{clear:both}
.wleft {width: 175px;}
.wright {width: 795px; padding-left:15px}
.wmid {width: 557px;}
.wdx {width: 260px;}
.hmin {min-height: 750px;}

h2 {
  color: #0a5028;
  font-size:16px;
  margin-top:3px;
}
a {
	text-decoration: none;
}
div.header {font-family: arial}
div.header-sx {width:130px;}
div.header-dx {width:857px;}

div.header a {		
	font-weight: bold;
	color: #646464;
}

div.header .bottomdx a{
  font-weight: normal;
}

div.header .bottomdx td {
   padding-right: 5px;
}
div.header div.topdx {
	padding-top:10px;
	background-image:url("img/pixel_filo.gif");
	background-position:0 41px;
	background-repeat:repeat-x;
	height:35px;
}

div.header div.header-dx .menutop li a {
	text-transform: uppercase;
	font-size: 9pt;
} 

div.header div.header-dx .menutop li.selectedtop {
	background-image:url("img/pixel_filoON.gif");
	background-position:0 30px;
	background-repeat:repeat-x;
}

div.header div.header-dx .menutop li.selectedtop  a {
 color: #0a5028;
}


div.header div.header-dx .menutop li {   
	height: 35px; 
	margin-right: 15px;
	list-style: none;
	padding-top:5px;
}


div.header div.frmlogin {
	font-size:8pt;
}

div.header div.frmlogin input {
   border:1px solid #ebebeb;
}

div.loginmenu
{
    float:right;
    margin:10px;
    }

div#contenitore {
  background-color:white;
  margin:0 auto;
  padding:0px 0px;
  width:987px;
  position:relative;
  font-family: Arial;
}







div.menuleft, div.menuleft a {
  font-size: 8pt;

}
  div.menuleft a {
     text-transform: uppercase;
     color: #646464;
     font-weight: bold;
  }

div.menuleft ul.sub {
   padding: 0px;
   font-weight: normal;
   margin:0
}

div.menuleft ul.sub a {
   font-weight: normal;
   text-transform: none;

}

div.menuleft li {
list-style:none outside none;
margin-bottom:5px;
margin-top:7px;
padding-left:20px;
}

div.menuleft ul.sub li {
  margin:2px;
}

div.menuleft li.channelSelected {
   background-image: url("img/selected.gif");
   background-repeat: no-repeat;
   background-position: 7px 4px;
}
div.menuleft  li.channelSelected a {
  font-weight: bold;
}

div.menuleft  li.channelSelected .sub a {
  font-weight: normal;
}



div.boxcnt span
{
font-size: 11px;
color: #97be0d; 
font-weight: bold
}
div.boxcnt a {
  color: #0a5028;
  font-size: 12px;
  font-weight: bold;
}

div.boxcnt p {
color:#646464;
font-size:12px;
letter-spacing:1px;
margin:6px 0 0;
/*text-align:justify;*/
}


div.boxcnt {
border-bottom:1px solid #94BC0E;
min-height:65px;
padding:10px 0;
}


div.boxcnt .boximgsx{
  margin-right: 15px;
}

form input {
    margin:5px 0px 5px 5px;
}

form select 
{
    width:80px;
    margin:5px 0px 5px 5px;
}


div.smallerField {
    float:left;
    text-align:right;
    width:240px;
}
div.smallerField select{
    width:167px;
    font-size: 12px;
}
div.smallerField label{
    margin-right:7px;
    font-size: 13px;
    font-weight:bold;
}

div.field {
    float:left;
    text-align:right;
    width:340px;
}
div.textareafield {
    float:left;
    text-align:right;
    width:700px;
    padding-left:30px;
}
#cercaStartupForm div.field {
    float:left;
    text-align:right;
    width:180px;
}
    div.field select{
    width:167px;
    font-size: 12px;
}
    div.field label, div.textareafield label l{
    margin-right:7px;
    font-size: 13px;
    font-weight:bold;
}

.filepreview {
    margin-left:15px;
    margin-right:15px;
}

.checkbox{
    width: 25px;
}
p.error,div.error,label.error{border:0;color:Red;font-weight:bold;margin:2px;}
label.error{font-weight:bold;padding-left:20px;}
#errormessages{background-color:#ffcccc;text-align:left ! important;clear:both;}
#errormessages p{margin:0;}
#errormessages ul{padding:0;padding-left:12pt;margin:0;}
input.error{background-color:#ffcccc;}
select.error{background-color:#ffcccc;}
textarea.error{background-color:#ffcccc;}
form.amnesia{width:400px;margin:10px auto;text-align:left;padding:0 10px;color:#9a9b9c;font-size:1em;}
form.amnesia h1{font-size:1.5em;word-spacing:0;}
form.amnesia p.spam{float:right;width:200px;border-left:2px solid #d4d4d5;margin-left:5px;padding-left:5px;font-size:smaller;}

.wrapper{width:950px;margin:0 auto;padding:0 10px;position:relative;}
.canvas{background:#e5e5e6; position:relative;}
/* modifiers */
.clear{clear:both}
.clearspace{clear:both; display:block; height:10px}

a .highlight{margin-left:10px;}

.right{float:right;}
.dimmed{color:#9a9b9c;}
.dimmed a{color:#9a9b9c;}
.hilite{color:#ff9933;}
/*.channelSelected{font-weight:bold; color:#ff9933;}*/
.block{display:block;margin:0 auto;}
.auto{width:auto ! important;}

.blur{color:#ddd;}
.normal{font-weight:normal;}
.notice{text-align:center;background-color:#ffc;padding:2px;margin:2px;}
/* menu */
/*.menu{margin:14px 10px 10px 0;}
.menu ul{margin:0;padding:0;margin-top:7px;}
.menu ul li{float:left;margin-left:25px;list-style-image:url(img/dot.gif);color:#ff9933;font-size:0.9em;}
.menu ul li:first-child,.menu ul li.first{list-style-type:none;list-style-image:none;margin-left:0;}*/}

/* Modifiche Andrea 2010-11-23 */
.registration_textarea {margin-left: 30px; float:left;}
.registration_textarea_label {text-align:left; vertical-align: top; display:block; width:360px;float:left;font-weight:bold;font-size:13px;}
.registration_textarea_field {width: 555px; height:30px; margin-left: 10px;margin:5px 0px 10px 0px;float:left;}
.registration_textarea_field_expanded {width: 555px; height:95px; margin-left: 10px;margin-top:5px;float:left;}

/* aggiunte MFAUST 110228 per gestione maxchar nelle textarea*/
.textarea_maxchar_label {text-align:left; padding-top:5px; display:block; width:300px;float:left;font-weight:normal;font-size:10px;}

.btn_upload{ /* MARCOF 101217 - adattato dalla definizione di suiButton in mysui.css */
    margin:5px; 
    border:0;
    cursor:pointer;
    padding:7px 10px; 
    color:#fff;  
    background-color:#91b712;
    width:120px;
    text-align:center;
    font-size:12px;
}

.btn_remove{
background-image:url("images/btn_upload_red.gif");
color:#FFFFFF;
cursor:pointer;
font-family:Verdana;
font-size:13px;
font-weight:bold;
height:21px;
padding-top:3px;
text-align:center;
width:76px;}

ul#mainmenu {
   margin: 0px;
   padding: 0px;
}

ul#mainmenu img {margin-left: -20px;}

.box label
        {
            width: 160px;
            color: #0277C3;
            font-weight: bold;
            padding-right: 5px;
            float: left;
            display: block;
            text-align: right;
            font-size: 12px;
            margin-top: 10px;
        }
        
        .box input, .box textarea
        {
            margin-top: 10px;
        }
        .sentmail
        {
            text-align: center;
            padding-top: 10px;
            background-color: #fff;
            font-family:Verdana;
            margin:30px;
        }
        .box div
        {
            background-color: #fff;
        }
        
.financialDataTable
{
    padding:10px;
    }

.greenfield
{
    background-color:#79e205;
    padding-top:30px;
    margin-bottom:10px;
    }

.greenfieldrow
{
    padding:10px 0px;
    }
    
    
/* i prossimi due settaggi non vengono implementati 
   dal browser (però i selettori fungono!!)
#advancedSearchSwitch
{
    background: url("img/arrow_right.jpg") no-repeat;
    }

#advancedSearchSwitch:checked
{
    background: url("img/arrow_down.jpg") no-repeat;
    }
*/

 .keywords label
{
    float:left;
    font-size:16;
    font-weight:bold;
    }
.greenpatch
{
    background-color:#79e205;
    width:400px;
    padding-bottom:10px;
    padding-top:10px;
    margin-bottom:5px;
    float:left;
    }
.greenpatch button
    {
        margin-top:5px;
        margin-left:10px;
        }
.greenpatch input
    {
        margin-left:25px;
        }
.checkboxlabel
{
    width:145px;
    margin-top:5px;
    margin-left:5px;
    text-align:left;
    }
    
/* qualche settaggio per i risultati del search */
li.startup
{
    width:700px;
    float:left;
    margin-bottom:10px;
    }
li.service
{
    width:700px;
    float:left;
    margin-bottom:10px;
    }
li div.firstspan
{
    width:500px;
    float:left;
    padding-top:7px;
}
li div.participant
{
    width:30px;
    float:left;
    }
li div.partner
{
    width:200px;
    float:left;
    }
li div.lastspan
{
    width:120px;
    float:left;
}

li div.lastspan label
{
    font-size:18px;
    font-weight:bold;
}

label.newMessage
{
    color: orange; 
    text-shadow: 0 0 4px red;
    }
    
/* gestione tabs register startup */
.container
{
    background-color: #E6E6E6;
    padding: 5px;
}

.tabs
{
    clear: left;
    margin-top: 15px;
    padding: 0;
}

.tabs ul
{
    margin: 0;
    padding: 0;
}

.tabs li
{
    margin: 0;
    padding: 0;
    display: inline;
    list-style: none;
    border: none;
}

.tabs li 
{
    text-decoration: none;
    float: left; /* for IE6 */
    font-size: 16px;
    font-weight: normal;
    padding: 0.2em 0.5em 0.3em 0.5em;
    margin: 0;
    border: 1px solid #D0D0D0; 
    border-bottom: 1px solid White;
}

.tabs a:hover
{
    color: #fff;
    background: #a4d351;
    border-bottom: 1px solid #a4d351;
}

.tabs li.selected 
{
    color: #646464;
    border: 3px solid #E6E6E6;
    background-color: #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
    text-decoration: none;
    font-weight: bold;
}

.tabs ul.global
{
    float: right;
}

.tabs ul.current
{
    float: left;
}

div.disclaimerDiv
{
    width:500px;
    height:80px;
    background-color:#FFFFFF;
    margin-left:10px;
    overflow:auto;
    margin-bottom:30px;
    padding:20px;
    border-top-color:#ABADB3;
    border-top-style:solid;
    border-top-width:1px;
    }
    
#customerContactForm label
{
     font-family:Verdana;
     }
#customerContactForm p
{
     font-family:Verdana;
     margin:20px;
     }
#customerContactForm li
{
     font-family:Verdana;
     }
     
.warningMessage{font-size:14px;font-weight:bold;margin:15px;}

/* Task 17949 */
#contenitore.homepage {
    font-family: tahoma;
    background: url(img/HP_off.jpg) no-repeat transparent top right;
    width: 995px;
    height: 715px;
    margin-top: 20px;
}

div.header div.topdx{
	padding-top: 0;
        height: 40px;
}

div.header div.header-dx .menutop li{
	padding-top: 0;
}

.text-before-logo{
    position: absolute;
    top: 1px;
    right: 240px;
}

.logo-dx{
    position: absolute;
    top: -4px;
    right: 0;
}

.showgrid div#contenitore{
	padding-top: 15px;
}

.left.header-dx{
	position:relative;
}